body {
	font-family: 'Montserrat-Regular', sans-serif !important;
	color: #333333 !important;
}

body {
	font-family: 'Montserrat-Regular', sans-serif;
}

.form-check-input:checked {
	background-color: #00a57f !important;
	border-color: #00a57f !important;
}

/* 
#contenedor{
min-height: 30rem;
} */
.container-general {
	padding-top: 5.5rem;
	padding-bottom: 2rem;
	padding-inline: 3rem;
}

.container-form-users {
	padding-top: 5.5rem;
	padding-bottom: 2rem;
	padding-inline: 3rem;
}

.indicador-formulario {
	font-size: 14px !important;
	color: var(--color-gris-1);
	/* margin-left: 4px; */
	padding-top: 8px;
}

::placeholder {
	font-size: 16px !important;
	color: #98989a !important;
}

.form-control {
	padding: 8px 11px !important;
	border-radius: 4px !important;
}

.form-select {
	border-radius: 4px !important;
}

.nav-tabs .nav-link {
	font-size: 16px !important;
	padding-inline: 1 !important;
}

.btn-secondary {
	font-size: 14px !important;
	border-radius: 4px 4px 4px 4px !important;
	background-color: white !important;
	border: var(--bs-btn-border-width) solid var(--color-verde-1) !important;
	color: var(--color-verde-1) !important;
}

thead th {
	border-bottom: 2px solid black !important;
	font-size: 15px !important;
}

tr td {
	border-bottom: 1px solid #98989a;
}

th {
	white-space: normal !important;
}

.table-responsive {
	overflow-x: auto !important;
	width: 100% !important;
	margin-bottom: 1rem;
}

.text-card-group {
	font-family: 'Montserrat-Bold', sans-serif;
	line-height: 19px;
	font-size: 15px;
	padding-top: 14px;
}

.number-card {
	font-family: 'Montserrat-SemiBold', sans-serif;
	font-size: 49px;
	text-align: justify;
	margin-left: 11px;
}

.number-card-2 {
	padding-top: 1px;
	align-items: baseline;
	font-family: 'Montserrat-SemiBold', sans-serif;
	font-size: 21px;
}

/* .alert a{
	text-decoration: underline!important;
	color: #235B4E!important;
} */
.text-card-group-2 {
	text-align: initial;
	font-family: 'Montserrat-SemiBold', sans-serif;
	font-weight: 600;
	font-size: 10px;
}

/* .text-card-group-3 {
	font-family: "Montserrat-SemiBold",  sans-serif; 
	font-size: 16px;
	padding-top: 13px;
} */

/* .consulta-card {
	position: relative;
	height: 73px;
 
	border-radius: 9px!important;
} */

/* #chartdiv {
	width: 100%;
	justify-content: center;
	height: 136px;
} */

/* #chartdiv tspam{
	font-family: "Montserrat-SemiBold", Arial, sans-serif!important;
	font-size: 21px!important;
 
} */

/* steps ALTA */

/* .cont {
	height: 100%; 
	left: calc(50% - 350px);
	padding: 0;
	margin: 40px auto;
} */

.text-tabs {
	text-align: center;
	color: #2c2e2d;
	font-size: 14px;
}

/* .custom-padding {
	padding-inline: 66px; 
} */

#nprogress-bar {
	top: 6px;
	-webkit-appearance: none;
	width: 65%;
	color: #717171;
	height: 2px;
	margin: 0 auto;
	position: relative;
}

#first,
#second,
#third {
	margin: 0px;
}

#step span {
	height: 30px;
	width: 30px;
	border-radius: 100%;
	border: 3px solid var(--color-gris-1);
	background: var(--color-gris-1);
	position: absolute;
	left: 0;
	color: #ffffff;
	top: 25px;
	cursor: pointer;
	transition: all 0.4s ease-in-out;
}

#step {
	height: 30px;
	width: 100%;
}

#step span i {
	padding: 20px;
	text-align: center;
	font-size: 40px;
}

#step .first {
	left: 17%;
}

#step .second {
	left: 48%;
}

#step .third {
	left: 81%;
}

/* .detail { 
	position: relative;
} */

#nprogress-bar::-webkit-progress-value {
	background: #717171;
	transition: all 0.4s ease-in-out;
}

#nprogress-bar::-webkit-progress-bar {
	background: #717171;
}

#step .border-change {
	background-image: url('../img/logos/check_etapas.svg');
	background-size: cover;
	transition: all 0.4s ease-in-out;
	border: 1px solid;
}

#barra-proceso {
	left: 3px;
	top: 6px;
	-webkit-appearance: none;
	width: 52%;
	color: #717171;
	height: 2px;
	margin: 0 auto;
	position: relative;
}

#primero,
#segundo,
#tercero {
	margin: 0px;
}

#step--1 span {
	height: 30px;
	width: 30px;
	border-radius: 100%;
	border: 3px solid var(--color-gris-1);
	background: var(--color-gris-1);
	position: absolute;
	left: 0;
	color: #ffffff;
	top: 25px;
	cursor: pointer;
	transition: all 0.4s ease-in-out;
}

#step--1 {
	height: 30px;
	width: 100%;
}

#step--1 span i {
	padding: 20px;
	text-align: center;
	font-size: 40px;
}

#step--1 .primero {
	left: 24%;
}

#step--1 .segundo {
	left: 49%;
}

#step--1 .tercero {
	left: 74%;
}

.detail {
	position: relative;
}

#barra-proceso::-webkit-progress-value {
	background: #717171;
	transition: all 0.4s ease-in-out;
}

#barra-proceso::-webkit-progress-bar {
	background: #717171;
}

#step--1 .border-change {
	background-image: url('../img/logos/check_etapas.svg');
	background-size: cover;
	transition: all 0.4s ease-in-out;
	border: 1px solid;
}

.header-detail {
	padding: 45px !important;
	background-color: #f3f2f26e;
	border-radius: 16px;
}

.aviso-positive {
	background-color: #dbece3;
	border: 1px solid #00a57f;
	border-radius: 24px;
	padding-inline: 17px;
	padding-block: 9px;
	color: #00a57f;
}

/* .aviso-modal {
	background-color: #DBECE3;
	border: 1px solid #00A57F;
	border-radius: 27px;
	padding-inline: 28px;
	padding-block: 2px;
	color: #00A57F;
	font-size: 14px;
} */

.modal-content {
	padding-inline: 16px;
	padding-bottom: 6px;
	padding-top: 10px;
	border-radius: 5px !important;
	background: #fff !important;
	color: #545454 !important;
}

.modal-footer {
	border-top: none !important;
}

.modal-header {
	border-bottom: none !important;
	padding: 15px 15px 0px 15px !important;
	color: #000000;
}

/* #detalle-modal  .modal-dialog {
	max-width: 960px!important;

}
#detalle-modal .modal-body {
	padding-inline: 50px!important;

} */

/* #detalle-modal .nav-link.active {
	color:#212529!important;
}

#detalle-modal .nav-link {
	color: #00A57F!important;
} */
/* .nav_name {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700; 
	font-size: 14px;
} */

/* .title-login  {
	font-size: 25px;
	color: #000000;
} */

/* .card-style {
	margin-top: 2rem;
	padding: 7% 3%;
 box-shadow: 1px 2px 3px 2px rgb(0 0 0 / 18%);
	background: white;
	border-radius: 5px;

} */
.contenedor-padding {
	padding: 2rem;
}

.text-green {
	color: var(--color-verde-1) !important;
}

.button-primary,
.btn-primary,
.next {
	background-color: #6cc57c !important;
	outline: none !important;
	border: solid 2px #4a4b4d !important;
	border-radius: 20px !important;
	padding: 10px 20px !important;
	color: #4a4b4d !important;
	cursor: pointer !important;
	transition: background-color 0.3s ease !important;
}

.next {
	background-color: white !important;
	border: var(--bs-btn-border-width) solid var(--color-verde-1) !important;
	color: var(--color-verde-1) !important;
}

/* .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
	border-top-right-radius: 6px!important;
	border-bottom-right-radius: 6px!important;
	border-top-left-radius: 6px!important;
	border-bottom-left-radius: 6px!important;
} */

/* .descarga a{
color: var(--color-verde-1)!important;
text-decoration: none;
	font-family: "Montserrat-Regular",  sans-serif; 


} */
/* .descarga {
	background: transparent!important;

	font-size: 14px;
	padding: 14px 25px;
	white-space: normal;
	word-wrap: break-word;
border-color: var(--color-verde-1)!important;
} */

/* .button-primary,.btn-primary a{
color: white!important;
text-decoration: none;
border-color: transparent!important;

} */

/* 
#prestamo .nav-tabs .nav-link.active {
 color: #212529!important;
 
}
#prestamo .nav-link {
	color: #00A57F!important;
}

#traslado-at .nav-tabs .nav-link.active {
 color: #212529!important;
 
}
#traslado-at .nav-link {
	color: #00A57F!important;
}

#exp-ui-t .nav-tabs .nav-link.active {
 color: #212529!important;
 
}
#exp-ui-t .nav-link {
	color: #00A57F!important;
}

#transf-primaria .nav-tabs .nav-link.active {
	font-family: "Montserrat-Regular",  sans-serif; 
	color: #212529!important;
} 

#transf-primaria .nav-link {
	color: #00A57F!important;
	font-family: "Montserrat-Regular",  sans-serif; 
}

#taslado-at .nav-tabs .nav-link.active {
	color: #212529!important;
} 

#taslado-at .nav-link {
	color: #00A57F!important;
}
#taslado-at .nav-tabs{
	cursor: pointer!important;
} */

.text-green b {
	font-weight: 600;
	font-size: 24px;
	line-height: 1.3;
	text-align: left;
}

.sub-titulo h5 {
	padding-top: 1rem;
	font-size: 25.5px;
	font-family: 'MontserratMedium', sans-serif !important;
}

/* label {
	display: inline-block;
	color: #343a40!important;
	font-size: 18px!important;
	padding-block: 0.5rem;
	font-family: "Montserrat-Regular", sans-serif!important;
} */

/* .consulta-card {
	position: relative;
	height: 73px;
	border-radius: 9px!important;
} */

/* .consulta-card:hover {
border: 2px solid #00A57F!important;
border-radius: 4px; 

} */
/* .box-a{
	text-decoration: none!important;
} */
/* .img-box{
	width: 41px;
} */

/* .consulta-card-1 {
	padding: 15px;
	margin: -4px!important;
	height: 76px;
	width: 100%;
	border-radius: 6px;
	background-color: #DBECE3;
}
.consulta-card-2{
	background-color: #86C4A2;
	color: #212529!important;
	padding: 7px!important;
	margin: 3px!important;
	height: 76px;
	border-radius: 6px;
} */
/* 
.consulta-card-3{
background-color: #86C4A2;
color: #212529!important;
	padding: 7px;
	margin: 3px;
	height: 76px;
	border-radius: 6px;
} */
/* 
.consulta-card-4 {
	color: white !important;
	background-color: #235B4E!important;
	padding: 7px;
	margin: 3px;
	height: 76px;
	border-radius: 6px;
} */
/* 
.consulta-card-5 {
	color: white !important;
	background-color: #10312B!important;
	padding: 8px;
	margin: 3px;
	height: 78px;
	border-radius: 6px;
} */

/* .card-menu {
	display: flex;
	align-items: center;
	display: flex;
	margin-bottom: 3%;
	padding: 33px 31px 29px 33px!important;
	background-clip: border-box;
	border-radius: 6px 6px 6px 6px;
	background-color: #fbfbfb;
} */
/* 
.card-menu-2 {
	display: flex;
	align-items: center;
	display: flex;
	margin-bottom: 1%;
	padding: 26px 16px 26px 16px!important;
	background-clip: border-box;
 box-shadow: 1px 2px 3px 2px rgb(0 0 0 / 18%);
	border-radius: 6px 6px 6px 6px;
	background-color: #fbfbfb;
} */
/* 
.card-menu-a {
	background-clip: border-box;
	border-radius: 6px 6px 6px 6px;
	background-color: #d5d8db0d;
}

.table>:not(caption)>*>* {
	color:var(--color-gris-5)!important;
} */

#columnas .dropdown-menu {
	padding: 22px !important;
	width: 36rem !important;
	position: absolute !important;
	inset: 0px 0px auto auto !important;
	margin: 0px !important;
	transform: translate3d(-11px, 46px, 0px) !important;
}

.dropstart .dropdown-toggle::before {
	display: none !important;
}

.page-link {
	color: var(--color-verde-1) !important;
}

#fondo-index {
	height: 335px;
	padding: 17px 5px 16px 5px;
	background-color: var(--color-verde-1);
}
.img-sica1 {
	transition: opacity 0.5s ease;
	width: 242px;
	margin-inline: 14px;
	padding-bottom: 13px;
}

.img-sica2 {
	width: 56%;
	padding-bottom: 5px;
	margin-inline: 11px;
	justify-content: center;
	opacity: 1;
	transition: opacity 0.5s ease;
}

/* Contenedor de la gráfica */
/* .contenedor-grafica {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding-block: 24px;
}
 */
/* Gráfica */
/* #GraficaUnidad {
	height: 284px !important; 
	
} */

/* .border-box{
	padding-block: 16px;
	padding-inline: 20px;
	border-left: 29px solid #10312B;
} */
/* .caja-hom-2{
	height: 100%;
 box-shadow: 1px 2px 3px 2px rgb(0 0 0 / 18%);
	border-radius: 17px;
} */
/* .caja-table{
	box-shadow: 1px 2px 3px 2px rgb(0 0 0 / 18%);
	border-radius: 17px;
} */
.centered-image {
	margin-top: 23px;
	width: 30%;
	/* margin-bottom: 8px; */
}

/* .centered-image-special {
	margin-top: 31px;
	width: 34%;
}
.centered-image-special-2 {
	margin-top: 24px;
	width: 40%;
} */
.bloques-image {
	width: 39%;
	padding-bottom: 7px;
	margin-top: 29px;
}

.revision-cajas-image {
	width: 37%;
	padding-bottom: 6px;
	margin-top: 29px;
}

.cajas-incompletas-image {
	width: 36%;
	padding-bottom: 8px;
	margin-top: 33px;
}

.image-admin-1 {
	margin-top: 40px;
	width: 29%;
	margin-left: 13px;
}

.image-admin-2 {
	margin-top: 36px;
	width: 24%;
}

/* .image-special{
	width: 33%;
	margin-bottom: 10px;
	margin-top: 22px;
}
.image-capturista {
	margin-top: 24px;
	width: 28%;
	margin-bottom: 13px;
}

.image-cap {
	margin-top: 21px;
	width: 32%;
	margin-bottom: 13px;
} */

.card-menu-b {
	position: relative !important;

	padding: 33px 1px 23px 0px;
}

.border-primary {
	padding: 0.375rem 0.75rem !important;
	font-size: 1rem !important;
	line-height: 1.5 !important;
	color: #495057 !important;
	background-color: #fff !important;
	background-clip: padding-box !important;
	border: 1px solid #ced4da !important;
	border-radius: 0.25rem !important;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

#panel a {
	color: var(--color-verde-1) !important;
	text-decoration: none !important;
}

/* Tabs */

/* 

.tab-content>.active {
	display: contents!important;
}





/* agregar Carpeta */
/* #agregar-carpeta a {
	color: #fff!important;
background-color: var(--color-verde-1)!important;
border-color: transparent!important;
margin-bottom: 1rem;
}
/* bread */
/* #menu-b .active a{
	padding-inline: 8px;
	border-radius: 4px;
	padding-block: 2px;
	text-decoration: none!important;
	background-color:var(--color-gris-1)!important;
	color: white!important;
} */

/* 
.nav-tabs{
display: -webkit-box!important;
} */
/* 
.nav-item    {
	font-family: "Montserrat-Regular",  sans-serif; 
	font-size: 14.5px;
	padding-inline: 1.2px!important;
}   */

#filtros .modal-dialog {
	position: fixed !important;
	top: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	margin: 0 !important;
	width: 50% !important;
	background-color: #f0f0f0 !important;
}

#filtros .modal-content {
	border: none !important;
}

#filtros .collapsible {
	border-inline: none;
	background-color: #f0f0f0;
	color: black;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	outline: none;
	border-block: none;
	border-block-end: none;
	font-size: 15px;
	border-bottom: 1px solid black;
}

#filtros .collapsible:after {
	content: '\002B';
	color: black;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}

/* #filtros .active:after {
	content: "\2212";
} */

#filtros .content {
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: #f0f0f0;
}

/* Estilos para loader */
.cortinilla {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #f7f3e3;
	opacity: 73%;
	z-index: 9999;
	display: none;
}

.subcortinilla {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

/* 
.waveform {
	--uib-size: 40px;
	--uib-speed: 1s;
	--uib-color: var(--color-verde-5);
	--uib-line-weight: 3.5px;

	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: space-between;
	width: var(--uib-size);
	height: calc(var(--uib-size) * 0.9);
} */

/* .waveform__bar {
	width: var(--uib-line-weight);
	height: 100%;
	background-color: var(--uib-color);
}

.waveform__bar:nth-child(1) {
	animation: grow var(--uib-speed) ease-in-out
		calc(var(--uib-speed) * -0.45) infinite;
}

.waveform__bar:nth-child(2) {
	animation: grow var(--uib-speed) ease-in-out
		calc(var(--uib-speed) * -0.3) infinite;
}

.waveform__bar:nth-child(3) {
	animation: grow var(--uib-speed) ease-in-out
		calc(var(--uib-speed) * -0.15) infinite;
}

.waveform__bar:nth-child(4) {
	animation: grow var(--uib-speed) ease-in-out infinite;
} */

/* @keyframes grow {
	0%,
	100% {
		transform: scaleY(0.3);
	}

	50% {
		transform: scaleY(1);
	}
}
 */

/* Estilos Validaciones Error */
label.error {
	display: table-footer-group !important;
	font-size: 12px !important;
	color: darkgray !important;
}

input.error {
	border-color: var(--color-error) !important;
}

select.error {
	border-color: var(--color-error) !important;
}

textarea.error {
	border-color: var(--color-error) !important;
}

.required {
	color: var(--color-error);
	font-size: 13px !important;
	font-weight: bold;
}

input[readonly] {
	cursor: not-allowed !important;
	background-color: var(--bs-form-control-disabled-bg) !important;
	opacity: 1 !important;
}

textarea[readonly] {
	height: 130px;
	cursor: not-allowed !important;
	background-color: var(--bs-form-control-disabled-bg) !important;
	opacity: 1 !important;
}

select[readonly] {
	cursor: not-allowed !important;
	background-color: var(--bs-form-control-disabled-bg) !important;
	opacity: 1 !important;
}

input[readonly],
input[type='checkbox'][readonly] {
	cursor: not-allowed !important;
	opacity: 1 !important;
	pointer-events: none;

	background-color: var(--bs-secondary-bg) !important;
	opacity: 1 !important;
}

/* 
.hide-tr{
	display: none;
} */

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
	background-color: var(--color-verde-1) !important;
}
div:where(.swal2-container) button:where(.swal2-styled).swal2-deny {
	background-color: #eb5757 !important;
}

#logeo .nav-tabs .nav-item {
	margin-top: 1px;
	text-align: end;
	text-transform: uppercase !important;
}

#logeo .nav-tabs {
	margin-right: 45px;
}

.nav-tabs {
	border-bottom: none !important;
}

.rol-name {
	margin-right: 15px;
	text-transform: uppercase !important;
}

.dropdown-toggle:focus {
	box-shadow: none;
	background-color: transparent !important;
}

.nav-link.dropdown-toggle {
	color: black !important;
	font-family: 'Montserrat-SemiBold', sans-serif;
	text-align: end;
}

.dropdown-toggle:focus {
	outline: none !important;
	box-shadow: none !important;
}

.btn-outline-success:focus,
.btn-outline-success:active {
	background-color: transparent;
	border-color: inherit;
}

.menu-special {
	padding-bottom: 35px;
}

.menu-responsive {
	padding-inline: 19px;
	padding-bottom: 22px;
}

/* calendar */
.ui-widget.ui-widget-content {
	border: 2px solid #235b4e !important;
}

.border-box-2 {
	border-left: 31px solid #00a57f;
	background-color: #f8f9fa;
}

.block-input {
	cursor: not-allowed;
}

input:focus {
	border-color: #86c4a2 !important;
	box-shadow: 0 0 4px #86c4a2 !important;
}

.block-select {
	cursor: not-allowed !important;
	opacity: 1 !important;
	pointer-events: none;
}

.btn-link {
	color: #10312b !important;
	text-decoration: none !important;
}

.container-reset {
	padding: 4% 0% 10% 0%;
}

.btn-editar {
	margin-left: 15px !important;
}

/* Estilo personalizado para el checkbox */
.form-status-check {
	width: 28px !important;
	height: 17px !important;
	padding: 0 !important;
	/* Elimina el relleno */
	transform: scale(1.5) !important;
	/* Escala el tamaño */
}

.lock {
	color: var(--color-gris-3) !important;
}

.lock-open {
	color: var(--color-verde-3) !important;
}

.form-switch {
	padding-top: 5px;
}

#true {
	font-size: 6px;
	padding-left: 5px;
	color: green;
	text-align: center;
	text-shadow: 0 0 3px #fff, 0 0 6px #00a57f;
}

#false {
	color: #cc2b53;
	text-align: center;
	font-size: 6px;
	padding-left: 5px;
	text-shadow: 0 0 3px #fff, 0 0 6px #cc2b53;
	/* Efecto de resplandor sutil */
}

@media (max-width: 425px) {
	.container-general {
		padding-top: 4.5rem;
		padding-inline: 1rem;
	}
	#logeo {
		margin-right: 0px;
	}
}

@media screen and (max-width: 768px) {
	.revision-cajas-image {
		width: 33%;
	}

	.bloques-image {
		width: 34%;
	}

	.cajas-incompletas-image {
		width: 31%;
	}

	tr td {
		font-size: smaller;
	}

	.caja-hom-2 {
		margin-top: 19px !important;
	}

	.card-menu {
		height: 28%;
	}

	.menu-responsive {
		padding-bottom: 21px;
		padding-inline: 1px;
	}

	.image-capturista {
		margin-top: 24px;
		width: 25%;
		margin-bottom: 16px;
		margin-top: 22px;
	}

	.menu-special {
		padding-bottom: 3px;
	}

	.card-men-2 {
		height: 19% !important;
	}

	.custom-padding {
		padding-inline: 0;
	}

	.special-padding {
		padding-left: 0;
		padding-right: 0;
	}

	.nav-tabs .nav-link {
		font-size: 13px !important;
	}

	.nav-tabs .nav-link {
		padding: 0px !important;
	}

	#logeo .dropdown {
		position: relative !important;
		bottom: 7px !important;
	}
	#logeo {
		margin-right: 17px;
	}
	.campana {
		top: 2px !important;
	}
	.nav-item {
		top: 10px;
		margin-left: 12px;
	}

	.header {
		margin-top: 31px;
	}

	.border-box {
		padding-block: 22px;
		padding-inline: 9px;
		border-left: 15px solid #10312b;
	}

	.text-card-group-3 {
		font-size: 12px;
	}

	.sica-logo-login {
		width: 245px;
	}

	#fondo-index {
		height: 344px;
		padding: 21px 20px 20px 20px;
	}

	.card-menu,
	.card-menu-2,
	.card-menu-a {
		height: 68%;
		padding-bottom: 1rem;
	}

	.image-menu {
		text-align: center;
	}

	.image-menu img {
		width: 44%;
	}
}

@media (min-width: 1024px) {
	.centered-image {
		margin-top: 28px;
		width: 30%;
	}

	.image-special {
		width: 43%;
		margin-bottom: 10px;
		margin-top: 25px;
	}

	.text-card-group {
		font-size: 15px;
	}

	.border-box-2 {
		border-left: 12px solid #00a57f;
		background-color: #f8f9fa;
	}

	.caja-hom-2 {
		margin-top: 0 !important;
	}

	.text-card-group-3 {
		font-size: 13px;
	}

	.border-box {
		padding-block: 17px;
		padding-inline: 13px;
		border-left: 16px solid #10312b;
		line-height: normal;
	}

	.menu-special {
		padding-bottom: 0px;
	}

	.container-general {
		padding-top: 55px;
		padding-bottom: 16px;
		padding-inline: 38px;
	}

	.container-form-users {
		padding-top: 5.5rem;
		padding-bottom: 2rem;
		padding-inline: 3rem;
	}

	.number-card {
		font-size: 35px;
	}
}

@media (min-width: 1801px) and (max-width: 2600px) {
	.img-solicitudes {
		width: 22% !important;
	}

	.img-solicitudes-2 {
		width: 17% !important;
	}

	.centered-image-special {
		width: 22%;
	}

	.revision-cajas-image {
		width: 26%;
	}

	.bloques-image {
		width: 27%;
	}

	.cajas-incompletas-image {
		width: 25%;
	}

	.centered-image {
		width: 20% !important;
	}

	.image-special {
		width: 29%;
	}

	.image-special {
		width: 23% !important;
		margin-bottom: 13px !important;
		margin-top: 29px !important;
	}

	.image-admin-1 {
		width: 24%;
	}

	.image-admin-2 {
		width: 19%;
	}

	.centered-image-special-2 {
		margin-top: 28px;
		width: 27%;
	}

	.image-cap {
		width: 24%;
	}

	.image-capturista {
		margin-top: 24px;
		width: 19%;
		margin-bottom: 14px;
		margin-top: 24px;
	}
}

@media (min-width: 1500px) and (max-width: 1600px) {
	.img-solicitudes {
		width: 22% !important;
	}

	.image-admin-1 {
		margin-top: 33px;
		width: 30%;
		margin-left: 13px;
	}

	.image-admin-2 {
		margin-top: 28px;
		width: 25%;
	}

	.centered-image-special {
		width: 32%;
	}

	.centered-image {
		width: 27% !important;
		margin-top: 23px !important;
	}

	.text-card-group-3 {
		font-size: 19px;
	}

	.image-cap {
		margin-top: 18px;
		width: 15%;
		margin-bottom: 19px !important;
	}

	.image-capturista {
		margin-top: 24px;
		width: 12%;
		margin-bottom: 12px;
		margin-top: 32px;
	}

	.image-special {
		width: 16% !important;
		margin-bottom: 15px !important;
		margin-top: 21px !important;
	}
}

@media (min-width: 1600px) and (max-width: 1700px) {
	.img-solicitudes {
		width: 22% !important;
	}

	.image-admin-1 {
		margin-top: 33px;
		width: 30%;
		margin-left: 13px;
	}

	.image-admin-2 {
		margin-top: 28px;
		width: 25%;
	}

	.centered-image-special {
		width: 32%;
	}

	.centered-image {
		width: 27% !important;
		margin-top: 23px !important;
	}

	.text-card-group-3 {
		font-size: 19px;
	}

	.image-cap {
		margin-top: 18px;
		width: 15%;
		margin-bottom: 19px !important;
	}

	.image-capturista {
		margin-top: 24px;
		width: 12%;
		margin-bottom: 12px;
		margin-top: 32px;
	}

	.image-special {
		width: 16% !important;
		margin-bottom: 15px !important;
		margin-top: 21px !important;
	}
}

@media (min-width: 1440px) {
	.centered-image {
		width: 28%;
	}
	.container-general {
		padding-top: 67px;
		padding-bottom: 16px;
		padding-inline: 31px;
	}
	.container-form-users {
		padding-top: 4.5rem;
		padding-inline: 6rem;
		margin-bottom: 2rem;
	}

	.border-box-2 {
		border-left: 23px solid #00a57f;
		background-color: #f8f9fa;
	}

	.image-special {
		width: 34%;
		margin-bottom: 10px;
		margin-top: 25px;
	}
}

@media (max-width: 1199px) {
	.card {
		margin-bottom: 15px;
	}
	.header {
		position: absolute;
	}
	.header {
		margin-top: 0px;
	}
	.nav-item {
		top: 10px;
	}
}

@media (min-width: 1200px) {
	.dropdown-custom {
		margin-top: 9px !important;
	}
}
/* Styles de loader*/
.container-loader {
	--uib-size: 40px;
	--uib-color: var(--color-verde-5);
	--uib-speed: 1s;
	--uib-stroke: 3px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: var(--uib-size);
	width: var(--uib-size);
}

.line-loader {
	position: absolute;
	top: 0;
	left: calc(50% - var(--uib-stroke) / 2);
	display: flex;
	align-items: flex-start;
	height: 100%;
	width: var(--uib-stroke);
}

.line-loader::before {
	content: '';
	height: 22%;
	width: 100%;
	border-radius: calc(var(--uib-stroke) / 2);
	background-color: var(--uib-color);
	animation: pulse calc(var(--uib-speed)) ease-in-out infinite;
	transition: background-color 0.3s ease;
	transform-origin: center bottom;
}

.line-loader:nth-child(1) {
	transform: rotate(calc(360deg / -12 * 1));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 1);
	}
}

.line-loader:nth-child(2) {
	transform: rotate(calc(360deg / -12 * 2));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 2);
	}
}

.line-loader:nth-child(3) {
	transform: rotate(calc(360deg / -12 * 3));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 3);
	}
}

.line-loader:nth-child(4) {
	transform: rotate(calc(360deg / -12 * 4));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 4);
	}
}

.line-loader:nth-child(5) {
	transform: rotate(calc(360deg / -12 * 5));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 5);
	}
}

.line-loader:nth-child(6) {
	transform: rotate(calc(360deg / -12 * 6));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 6);
	}
}

line-loader:nth-child(7) {
	transform: rotate(calc(360deg / -12 * 7));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 7);
	}
}

.line-loader:nth-child(8) {
	transform: rotate(calc(360deg / -12 * 8));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 8);
	}
}

.line-loader:nth-child(9) {
	transform: rotate(calc(360deg / -12 * 9));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 9);
	}
}

.line-loader:nth-child(10) {
	transform: rotate(calc(360deg / -12 * 10));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 10);
	}
}

.line-loader:nth-child(11) {
	transform: rotate(calc(360deg / -12 * 11));

	&::before {
		animation-delay: calc(var(--uib-speed) / -12 * 11);
	}
}

@keyframes pulse {
	0%,
	80%,
	100% {
		transform: scaleY(0.75);
		opacity: 0;
	}

	20% {
		transform: scaleY(1);
		opacity: 1;
	}
}

/* Notificacion */
.toast-custom-success {
	background-color: #00a57f !important;
	/* Verde */
	color: white !important;
	font-size: 14px !important;
}

/* Display en tablas */
.table-documentos-nuevos tr {
	display: table-row !important;
}

.table tr {
	display: table-row !important;
}

/* Mensaje para documento */
#TOTAL_DOCUMENTOS-error {
	font-size: 14px !important;
	font-weight: none !important;
	color: red !important;
}

.hidden-input {
	visibility: hidden;
	height: 0;
	margin: 0;
	padding: 0;
	border: none;
}

.marcado {
	background-color: var(--color-verde-2) !important;
	border-color: var(--color-verde-2) !important;
	border-radius: 50px !important;
}

.disabled-link {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	color: var(--color-gris-2) !important;
}

.table-register-doc {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 55px;
}

.table-register-doc {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.separate-td::after {
	content: '';
	display: block;
	width: 10px;
	background-color: white;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -5px;
	/* Ajusta según sea necesario */
}

.table td {
	position: relative;
}

.td-descripcion {
	font-size: 13px !important;
}

.td-titulo {
	font-size: 15px !important;
}

.total-documentos-table th {
	border-bottom: none !important;
}

.block-box {
	pointer-events: none;
	cursor: not-allowed;
}

.status-icon-red {
	color: #eb5757;
}

.status-icon-green {
	color: #27ae60;
}

.status-icon-yellow {
	color: #e2b93b;
}

table.dataTable td,
table.dataTable th {
	padding: 5px !important;
}

.modal-title {
	font-family: 'MontserratMedium', sans-serif !important;
	font-size: 22px !important;
}

#users-register h4 {
	padding-top: 1rem;
	font-size: 25.5px;
	font-family: 'MontserratMedium', sans-serif !important;
}
.table-responsive {
	/* height: 45pc!important;  */
	overflow-y: auto !important; /* Añade la barra de desplazamiento vertical cuando sea necesario */
}

/* Cambiar el color de la barra de desplazamiento */
.table-responsive::-webkit-scrollbar {
	width: 20px; /* Ancho de la barra de desplazamiento */
}

/* Estilo de la barra de desplazamiento en WebKit (Safari, Chrome, Edge) */
.table-responsive::-webkit-scrollbar-track {
	background-color: #f1f1f1; /* Color de fondo de la barra de desplazamiento */
}

.table-responsive::-webkit-scrollbar-thumb {
	background-color: #888; /* Color del thumb (manija) de la barra de desplazamiento */
	border-radius: 8px; /* Radio de borde del thumb */
}

/* Estilo de la barra de desplazamiento en Firefox */
.table-responsive {
	scrollbar-width: thin; /* Ancho de la barra de desplazamiento en Firefox */
}

.table-responsive::-webkit-scrollbar-corner {
	background-color: #f1f1f1; /* Color de la esquina de la barra de desplazamiento en WebKit */
}
.aviso-warning {
	padding-left: 39px;
	padding-right: 23px;
	background-color: #fff1c8;
	border: 1px solid #c19200;
	border-radius: 24px;
	padding-block: 9px;
	color: #c19200;
	font-size: 16px;
	line-height: 13px;
	position: relative;
	right: 44px;
}
.img-warning {
	width: 50px;
	height: auto;
	position: relative;
	z-index: 1;
	right: 8px;
}
#contenido-kit-documental h4 {
	font-family: 'Montserrat-SemiBold', sans-serif;
}
#contenido-kit-documental b {
	font-family: 'Montserrat-Bold', sans-serif;
}
/* .btn-imp-caratula{
	
} */
/* Estilos para la sombra de fondo del modal */
.modal {
	background: rgba(0, 0, 0, 0.4) !important;
}

.container-general {
	max-height: 100vh; /* Ajusta este valor según tus necesidades */
	overflow-y: auto;
}

.container-general::-webkit-scrollbar {
	width: 8px; /* Ancho del scrollbar */
}

.container-general::-webkit-scrollbar-thumb {
	background-color: darkgrey;
	border-radius: 4px;
}

.container-general::-webkit-scrollbar-track {
	background-color: #f0f0f0;
}

.icon_select_green {
	color: #1b4332;
}
.icon_select_red {
	color: #ef233c;
}

.text-color-option {
	color: #000000 !important;
}

.card-subtitle {
	font-family: 'MontserratMedium', sans-serif;
}

.table {
	--bs-table-accent-bg: #ffffff !important; /* Establece el color de fondo a blanco */
}

.black-text {
	color: #000000 !important;
}

/* Invertir la posición del ícono en el botón del acordeón */
.accordion-button::after {
	float: left; /* Posiciona el ícono en el lado izquierdo */
	margin-left: auto; /* Ajusta el margen para alinear correctamente */
	margin-right: auto; /* Ajusta el margen para alinear correctamente */
}

/* Ajustar el padding para alinear el texto correctamente */
.accordion-button {
	justify-content: flex-end; /* Alinea el texto hacia la derecha */
}

.breadcrumb-active {
	color: var(--color-verde-2) !important;
}

.card {
	margin-bottom: 12px;
}

.action-disabled {
	pointer-events: none;
	color: grey !important; /* Cambia el color para que parezca deshabilitado */
}

.btn-outline-success {
	--bs-btn-color: var(--color-verde-1) !important;
	--bs-btn-border-color: var(--color-verde-1) !important;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: var(--color-verde-1) !important;
	--bs-btn-hover-border-color: var(--color-verde-1) !important;
}

/* aplicacion */
.caja-hom {
	box-shadow: 1px 2px 3px 2px rgb(0 0 0 / 18%);
	border-radius: 8px;
}

/*eliminar el estilo de foco (focus) */
input:focus {
	outline: none !important;
	box-shadow: none !important;
}

/* Estilo para navegadores WebKit (Chrome, Safari, Opera) */
input:-webkit-autofill {
	background-color: white !important;
	box-shadow: 0 0 0px 1000px white inset !important; /* Garantiza que el fondo sea blanco */
	-webkit-text-fill-color: #000 !important; /* Cambia el color del texto */
}

/* Para otros navegadores (si lo soportan) */
input:-moz-autofill {
	background-color: white !important;
	box-shadow: 0 0 0px 1000px white inset !important;
	color: #000 !important;
}


.sleep{
	pointer-events: none; /* Evita que se pueda interactuar con el campo */
    background-color: #f0f0f0; /* Aplica un color de fondo deshabilitado */
    color: #888; /* Cambia el color del texto para que parezca deshabilitado */
    cursor: not-allowed; /* Muestra el cursor como 'no permitido' */
}

.grayscale-filter {
    filter: grayscale(80%);
    transition: filter 0.3s ease; /* Para transiciones suaves */
}